/* ---------------------- Home Page - Start---------------------- */
/* Home Page Styles */
.home>div {
    width: 100%;
    height: 90vh;
    max-height: 800px;
}

.home .text {
    align-self: flex-end;
}

.wrap {
    max-width: 100%;
}

/* Home Page -- Header */
.home>.levelUp img {
    width: 100%;
}

.home>.levelUp .logo {
    top: 2vh;
    width: 300px;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 1em;
    padding: 0.5em 1em;
}

.home>.levelUp .header_text {
    font-size: 72px;
    font-weight: bold;
    color: white;
    max-width: 480px;
    line-height: 1;
    margin: auto;

    /* background-color: rgba(0, 0, 0, 0.1);
    border-radius: 0.5em;
    padding: 0.2em 0.2em;
    box-sizing: content-box; */
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width: 575px) {
    .home>div {
        height: auto;
    }
}

@media screen and (min-width: 768px) {
    .home>.levelUp {
        background-image: url("../images/header_image.jpg");
        background-size: cover;
        max-height: none;
    }

    .home>.levelUp>.header_text {
        position: absolute;
        left: 8vw;
        bottom: 36vh;
        margin: 0;
    }


}


/* Home Page About Section */
.home>.about,
.home>.how {
    padding: 2vw;
}

.home>.about img {
    max-height: 625px;
    max-width: 776px;
    width: 100%;
    object-fit: cover;
}

.home .text {
    padding: 2vw;
}

.home .text h2 {
    font-size: 24px;
}

.home .text p {
    letter-spacing: 1px;
}


/* Home Page How Section */
.home>.how>.wrap {
    flex-direction: column-reverse;
}

.home>.how .text {
    align-self: auto;
    width: 95.6vw;
    margin: auto;
}

.home>.how .slideshow {
    width: 99.6vw;
    height: 37em;
}

.home>.how .slideshow>div {
    left: 2vw;
    right: 2vw;
}

.home>.how .socialIcon {
    width: 37px;
    height: 37px;
}


@media screen and (min-width: 768px) {
    .home>.about .text {
        max-width: 665px;
        left: -5vw;
        bottom: 10vh;
    }

    .home>.how .text {
        max-width: 330px;
        bottom: 5em;
        left: 10em;
    }

    .home>.how>.wrap {
        flex-direction: row;
    }

    .slideshow {
        max-width: 800px;
        width: 80vw;
    }
}

/* ---------------------- Home Page - End ---------------------- */